{
	"replace": false,
	"values": [
		{
			"id": "#recipes_plus:salvaging/create/electron_tube_3",
			"required": false
		},
		{
			"id": "#recipes_plus:salvaging/create/wrought_iron_cannon_end",
			"required": false
		},
		{
			"id": "create:mechanical_plough",
			"required": false
		},
		{
			"id": "create:mechanical_saw",
			"required": false
		},
		{
			"id": "create_radar:radar_bearing",
			"required": false
		},
		{
			"id": "createbigcannons:wrought_iron_cannon_end",
			"required": false
		},
		{
			"id": "createdeiselgenerators:canister",
			"required": false
		}
	]
}